

/* Start:slick/slick.css?15745167091776*/
/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/* End */


/* Start:slick/slick-theme.css?15745167092009*/
@charset 'UTF-8';
/* Slider */
.slick-loading .slick-list
{
    background: #fff;
}

/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;
    position: absolute;
    bottom:-90px;
    display: block;
    width: 40px;
    height: 40px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}


.slick-prev:before,
.slick-next:before
{
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    margin: 13px;
    border-top: 2px solid #222;
    border-right: 2px solid #222;
}

.slick-prev:before { transform: rotate(-135deg); }
.slick-next:before { transform: rotate(45deg); }

.slick-prev
{
    left: 70px;
    background: transparent;
}
.slick-next
{
    left: 120px;
    background: transparent;
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}




/* End */


/* Start:/local/templates/main/js/jquerymodal/jquery.modal.min.css?15745167093201*/
.blocker{position:fixed;top:0;right:0;bottom:0;left:0;width:100%;height:100%;overflow:auto;z-index:1;padding:20px;box-sizing:border-box;background-color:#000;background-color:rgba(0,0,0,0.75);text-align:center}.blocker:before{content:"";display:inline-block;height:100%;vertical-align:middle;margin-right:-0.05em}.blocker.behind{background-color:transparent}.modal{display:none;vertical-align:middle;position:relative;z-index:2;max-width:500px;box-sizing:border-box;width:90%;background:#fff;padding:15px 30px;-webkit-border-radius:8px;-moz-border-radius:8px;-o-border-radius:8px;-ms-border-radius:8px;border-radius:8px;-webkit-box-shadow:0 0 10px #000;-moz-box-shadow:0 0 10px #000;-o-box-shadow:0 0 10px #000;-ms-box-shadow:0 0 10px #000;box-shadow:0 0 10px #000;text-align:left}.modal a.close-modal{position:absolute;top:-12.5px;right:-12.5px;display:block;width:30px;height:30px;text-indent:-9999px;background-size:contain;background-repeat:no-repeat;background-position:center center;background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAAAXNSR0IArs4c6QAAA3hJREFUaAXlm8+K00Acx7MiCIJH/yw+gA9g25O49SL4AO3Bp1jw5NvktC+wF88qevK4BU97EmzxUBCEolK/n5gp3W6TTJPfpNPNF37MNsl85/vN/DaTmU6PknC4K+pniqeKJ3k8UnkvDxXJzzy+q/yaxxeVHxW/FNHjgRSeKt4rFoplzaAuHHDBGR2eS9G54reirsmienDCTRt7xwsp+KAoEmt9nLaGitZxrBbPFNaGfPloGw2t4JVamSt8xYW6Dg1oCYo3Yv+rCGViV160oMkcd8SYKnYV1Nb1aEOjCe6L5ZOiLfF120EjWhuBu3YIZt1NQmujnk5F4MgOpURzLfAwOBSTmzp3fpDxuI/pabxpqOoz2r2HLAb0GMbZKlNV5/Hg9XJypguryA7lPF5KMdTZQzHjqxNPhWhzIuAruOl1eNqKEx1tSh5rfbxdw7mOxCq4qS68ZTjKS1YVvilu559vWvFHhh4rZrdyZ69Vmpgdj8fJbDZLJpNJ0uv1cnr/gjrUhQMuI+ANjyuwftQ0bbL6Erp0mM/ny8Fg4M3LtdRxgMtKl3jwmIHVxYXChFy94/Rmpa/pTbNUhstKV+4Rr8lLQ9KlUvJKLyG8yvQ2s9SBy1Jb7jV5a0yapfF6apaZLjLLcWtd4sNrmJUMHyM+1xibTjH82Zh01TNlhsrOhdKTe00uAzZQmN6+KW+sDa/JD2PSVQ873m29yf+1Q9VDzfEYlHi1G5LKBBWZbtEsHbFwb1oYDwr1ZiF/2bnCSg1OBE/pfr9/bWx26UxJL3ONPISOLKUvQza0LZUxSKyjpdTGa/vDEr25rddbMM0Q3O6Lx3rqFvU+x6UrRKQY7tyrZecmD9FODy8uLizTmilwNj0kraNcAJhOp5aGVwsAGD5VmJBrWWbJSgWT9zrzWepQF47RaGSiKfeGx6Szi3gzmX/HHbihwBser4B9UJYpFBNX4R6vTn3VQnez0SymnrHQMsRYGTr1dSk34ljRqS/EMd2pLQ8YBp3a1PLfcqCpo8gtHkZFHKkTX6fs3MY0blKnth66rKCnU0VRGu37ONrQaA4eZDFtWAu2fXj9zjFkxTBOo8F7t926gTp/83Kyzzcy2kZD6xiqxTYnHLRFm3vHiRSwNSjkz3hoIzo8lCKWUlg/YtGs7tObunDAZfpDLbfEI15zsEIY3U/x/gHHc/G1zltnAgAAAABJRU5ErkJggg==')}.modal-spinner{display:none;position:fixed;top:50%;left:50%;transform:translateY(-50%) translateX(-50%);padding:12px 16px;border-radius:5px;background-color:#111;height:20px}.modal-spinner>div{border-radius:100px;background-color:#fff;height:20px;width:2px;margin:0 1px;display:inline-block;-webkit-animation:sk-stretchdelay 1.2s infinite ease-in-out;animation:sk-stretchdelay 1.2s infinite ease-in-out}.modal-spinner .rect2{-webkit-animation-delay:-1.1s;animation-delay:-1.1s}.modal-spinner .rect3{-webkit-animation-delay:-1.0s;animation-delay:-1.0s}.modal-spinner .rect4{-webkit-animation-delay:-0.9s;animation-delay:-0.9s}@-webkit-keyframes sk-stretchdelay{0%,40%,100%{-webkit-transform:scaleY(0.5)}20%{-webkit-transform:scaleY(1.0)}}@keyframes sk-stretchdelay{0%,40%,100%{transform:scaleY(0.5);-webkit-transform:scaleY(0.5)}20%{transform:scaleY(1.0);-webkit-transform:scaleY(1.0)}}
/* End */


/* Start:/local/templates/main/components/bitrix/menu/top/style.min.css?1580765041490*/
ul.left-menu{list-style:none;margin:0;padding:0;margin-bottom:8px;position:relative}ul.left-menu li{padding:10px 16px;background:#f5f5f5 url(/local/templates/main/components/bitrix/menu/top/images/left_menu_bg.gif) top repeat-x}ul.left-menu li a{font-size:100%;color:#bc262c;font-weight:bold;text-decoration:none}ul.left-menu li a:visited{color:#bc262c}ul.left-menu li a:hover{color:#bc262c}ul.left-menu li a.selected:link,ul.left-menu li a.selected:visited,ul.left-menu li a.selected:active,ul.left-menu li a.selected:hover{color:#fc8d3d}
/* End */


/* Start:/local/templates/main/styles.css?1610978557116*/
.alert-danger {
    color: #ff0000;
}

.alert-success {
    color: green
}

.text-center {
    text-align: center;
}
/* End */


/* Start:/local/templates/main/template_styles.css?166331883934960*/
html,
body,
p,
h1,
h2,
h3,
h4 {
    margin: 0;
    padding: 0;
}

html,
body {
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 29px;
    color: #666666;
}

.wrapper {
    width: 100%;
    max-width: 1920px;
    min-width: 320px;
    margin: 0 auto;
    min-height: 100%;
    height: auto!important;
    height: 100%;
}

.footer {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    height: 303px;
    padding-top: 75px;
    padding-left: 308px;
    padding-right: 308px;
    background: #F3F3F3;
    min-width: 320px;
    clear: both;
}

.content {
    min-height: 400px;
}

.img-responsive {
    opacity: 35%;
    max-width: 100%;
}

div {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.logo {
    width: 112px;
    height: 34px;
}

.logo img {
    max-width: 100%;
}

.big-logo-block {
    position: absolute;
    top: 320px;
    left: 25%;
    text-align: center;
}

.big-logo-block img {
    width: 100%;
    max-width: 585px;
}

.big-logo-block p {
    font-size: 25px;
    line-height: 30px;
    letter-spacing: 0.165em;
    color: #323232;
}

.header.home-page {
    width: 100%;
    height: 1072px;
    position: relative;
    overflow: hidden;
}

.header .logo {
    position: absolute;
    left: 7.3%;
    top: 47px;
}

.menu-hmaburg {
    display: none;
    cursor: pointer;
}

.logo-mobile {
    margin-left: 35px;
    margin-top: 28px;
    display: block;
    float: left;
    display: none;
    max-width: 17px;
}

.logo-mobile img {
    max-width: 100%;
}

.social-block {
    position: absolute;
    right: 0;
    top: 0;
}

.social-links a {
    color: #606060;
    text-decoration: none;
}

.mobile-social {
    display: none;
}

.top-menu {
    height: 110px;
    padding-top: 48px;
}

.top-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.top-menu ul li {
    float: left;
}

.top-menu ul li a {
    display: block;
    padding: 0 50px;
    color: #3D3D3D;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0.01em;
    text-decoration: none;
}

.btn {
    height: 72px;
    background: #BDA882;
    box-shadow: 0px 8px 10px rgba(170, 148, 107, 0.35);
    border: none;
    color: #fff;
    font-size: 22px;
    line-height: 27px;
}

.footer .logo-block {
    width: 100%;
    position: relative;
    float: left;
    margin-bottom: 33px;
}

.footer-logo {
    display: block;
}

.footer-logo img {
    max-width: 112px;
}

.footer-menu {
    width: 100%;
    float: left;
    padding-top: 35px;
    border-top: 1px solid #929292;
}

.footer-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-menu ul li {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer-menu ul li a {
    display: block;
    padding: 0 50px;
    color: #929292;
    font-size: 12px;
    line-height: 15px;
    letter-spacing: 0.01em;
    text-decoration: none;
}

.footer-menu ul li a:first-child {
    padding-left: 0;
}

.header-left {
    /* width: 760px;  */
    width: 39.583333%;
    float: left;
}

.header-left img {
    max-width: 100%;
}

.map-block {
    width: 1118px;
    float: left;
    position: relative;
}

span.line {
    width: 90px;
    height: 1px !important;
    border-bottom: 1px solid #434343;
    display: inline-block;
    vertical-align: middle;
}

.brands-block {
    width: 100%;
    float: left;
    background: #F8F8F8;
    padding-top: 92px;
    position: relative;
    padding-left: 8.3%;
    padding-bottom: 55px;
}

.brands-wrapp {
    float: left;
    width: 100%;
}

.brands-left {
    width: 200px;
    height: 100%;
    float: left;
    padding-top: 150px;
}

.text-vertical {
    transform: rotate(-90deg);
    width: 100%;
}

.block-num {
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0.01em;
    color: #636363;
}

.brands-title {
    color: #626262;
    font-size: 40px;
    line-height: 67px;
    margin-bottom: 79px;
    padding-left: 97px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.brands-title span {
    background: url(images/01.png) no-repeat;
    background-position: 126px 0;
    line-height: 67px;
    display: inline-block;
}

.brands-block .brand-item {
    width: 33.333%;
    height: 298px;
    float: left;
    padding-right: 42px;
    padding-left: 42px;
    margin-bottom: 84px;
}

.brands-block .brand-image {
    display: block;
}

.brands-block .brand-image:hover {
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.brands-block .brand-item img {
    width: 100%;
}

.brands-block .brand-name {
    position: absolute;
    left: 6%;
    top: 120px;
}

.advantage-block {
    width: 100%;
    background: #FCFCFC;
    padding-top: 85px;
    padding-left: 8.3%;
    padding-bottom: 300px;
    overflow: hidden;
    position: relative;
}

.advantage-carousel {
    padding-left: 83px;
}

.advantage-right {
    min-height: 200px;
    width: 290px;
    display: none;
}

.advantage-title {
    color: #626262;
    font-weight: bold;
    font-size: 40px;
    line-height: 67px;
    margin-bottom: 154px;
    padding-left: 85px;
}

.advantage-title span {
    background: url(images/02.png) no-repeat;
    background-position: 245px 0;
    height: 67px;
    display: inline-block;
}

.advantage-item {
    width: 498px;
    height: 445px;
    float: left;
    margin-right: 51px;
}

.advantage-image {
    margin-top: 22px;
}

.advantage-item:last-child {
    margin-right: 0;
}

.advantage-item .item-title {
    font-size: 20px;
    line-height: 28px;
    color: #606060;
    letter-spacing: 0.01em;
}

.advantage-item p {
    font-size: 12px;
    line-height: 21px;
    color: #323232;
}

.advantage-item .short-text {
    height: 61px;
    overflow: hidden;
}

.advantage-item img {
    max-width: 100%;
}

.advantage-carousel .slick-prev,
.advantage-carousel .slick-next {
    bottom: -80px;
}

.advantage-carousel .slick-next {
    left: 135px;
}

.advantage-carousel .slick-prev {
    left: 80px;
}

.advantage-name {
    position: absolute;
    left: 6%;
    top: 100px;
}

.news-right {
    width: 29%;
    height: 869px;
    float: left;
    background-color: #4C4C4C;
    background-image: url(images/news-bg.png);
    background-position: left;
    color: #E4E4E4;
    padding-top: 75px;
    padding-right: 46px;
}

.news-block {
    width: 100%;
    height: 869px;
    overflow: hidden;
    position: relative;
}

.news-block .block-title {
    font-size: 40px;
    line-height: 49px;
    height: 59px;
    margin: 0;
    padding: 0;
    text-align: right;
    font-weight: normal;
}

.news-block .news-item {
    width: 449px;
    float: left;
    padding-top: 29px;
    padding-left: 70px;
    padding-right: 70px;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0.01em;
    color: #272727 !important;
    border-right: 0.5px solid #CBCBCB;
    display: block;
    text-decoration: none !important;
}

.news-item .news-title {
    margin: 0;
    min-height: 140px;
}

.news-item .news-title {
    font-size: 24px;
    font-weight: normal;
    line-height: 29px;
    color: #666666;
    margin-top: 0;
    margin-bottom: 0;
    text-decoration: none;
}

.news-item .news-text {
    margin-top: 24px;
    height: 220px;
    overflow: hidden;
    margin-bottom: 65px;
}

.news-block .news-item img {
    max-width: 100%;
}

.contact-form {
    width: 100%;
    height: 1041px;
    background: #FCFCFC;
    padding-top: 95px;
    padding-left: 14.8%;
    padding-right: 6.6%;
    padding-bottom: 81px;
    position: relative;
}

.contact-form form {
    display: flex;
    color: #3E3E3E;
    margin-bottom: 180px;
}

.contact-form .form-right {
    padding-right: 8.75%;
    width: 630px;
}

.contact-form .form-left {
    width: 45.2%;
}

.contact-form .form-group {
    margin-bottom: 40px;
    width: 100%;
}

.contact-form .form-group input {
    width: 100%;
    height: 40px;
    border: none;
    border-bottom: 1px solid #989898;
    background: none;
    font-size: 22px;
    color: #797979;
    font-weight: 300;
    line-height: 27px;
}

.contact-form .btn-send {
    width: 271px;
    margin-top: 16px;
}

.contact-form textarea {
    width: 100%;
    height: 271px;
    background: #FAFAFA;
    border: 1px solid #989898;
    padding: 20px;
    font-weight: normal;
    line-height: 29px;
    color: #666666;
    margin-bottom: 7px;
    font-family: 'Montserrat', sans-serif;
}

.contact-form .form-title {
    font-size: 40px;
    color: #606060;
    margin-bottom: 120px;
    background: url(images/04.png) no-repeat;
    background-position: 0 -2px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 25px;
}

.contacts-bottom {
    display: flex;
    color: #606060;
}

.contacts-bottom .contact-item {
    float: left;
    margin-right: 90px;
}

.contacts-bottom .contats-title {
    font-weight: 500;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0.01em;
    color: #606060;
    margin-bottom: 10px;
}

.contacts-bottom .contact-item p {
    font-weight: 300;
    font-size: 14px;
    line-height: 21px;
    letter-spacing: 0.01em;
    color: #323232;
}

.contacts-bottom .contact-address {
    width: 401px;
}

.contact-phone {
    width: 167px;
}

.contact-email {
    width: 230px;
}

.contact-email p {
    font-size: 13px;
}

.contact-press {
    width: 225px;
}

.contact-form .contact-name {
    position: absolute;
    left: 6%;
    top: 110px;
}


/* pages */

.header {
    height: auto;
    display: flex;
}


/*about page*/

.about-wrapp {
    background: #FCFCFC;
    padding-left: 20%;
    position: relative;
}

.about-content {
	display: flex;
    padding-top: 0px;
}

.about-h {
	margin: 30px;
}	

.about-image {
    float: left;
    max-width: 50vw;
    padding-bottom: 50px;
}

.about-image img {
    max-width: 100%;
}

.about-text {
    padding-left: 30px;
    padding-right: 20px;
}

.about-text h1 {
    font-weight: normal;
    margin-bottom: 68px;
    font-size: 40px;
}

.about-text h1 span {
    margin-right: 20px;
}

.about-content p {
    margin-bottom: 50px;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 29px;
    letter-spacing: 0.01em;
    color: #464646;
}

.about-bottom {
    display: flex;
    padding-top: 54px;
    border-top: 1px solid #E0E0E0;
    padding-left: 30px;
}

.about-bottom ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.about-bottom ul li {
    width: 27%;
    float: left;
    font-size: 16px;
    margin-bottom: 74px;
    line-height: 24px;
    color: #686868;
    height: 71px;
    padding-right: 4%;
}

.about-bottom ul li:before {
    content: " ";
    font-size: 18px;
    background: url(images/li.png) top center no-repeat;
    display: inline-block;
    text-align: center;
    margin: 0 0px -38px -52px;
    line-height: 40px;
    width: 39px;
    height: 39px;
}

.about-bottom ul li p {
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
}

.about-right {
    position: absolute;
    left: 110px;
    top: 70px;
}

.news-detail {
    padding-left: 15.2%;
    background: #F5F5F5;
    display: flex;
    width: 100%;
}

.news-detail .news-content {
    padding-top: 70px;
    width: 55.2%;
    padding-left: 8.1%;
    color: #343434;
    font-size: 16px;
    line-height: 33px;
    letter-spacing: 0.01em;
    padding-bottom: 87px;
    padding-right: 5%;
}

.news-detail .block-title {
    margin-bottom: 90px;
    margin-left: -100px;
}

.news-detail h2 {
    font-weight: normal;
    font-size: 31px;
    line-height: 38px;
    margin-bottom: 36px;
    color: #666666;
}

.news-detail .image-block {
    background: #FBFBFB;
    padding-top: 235px;
    padding-right: 45%;
    position: relative;
}

.news-detail .image-block img {
    max-width: 485px;
    position: absolute;
    left: -57px;
}

.news-detail {
    position: relative;
}

.news-detail .news-left {
    position: absolute;
    left: 110px;
    top: 80px;
}

.news-page .news-right {
    width: 15%;
}


/* responsive */

.brand-detail {
    padding-left: 16.5%;
    padding-right: 15%;
    font-weight: 300;
    font-size: 16px;
    line-height: 33px;
    letter-spacing: 0.01em;
    color: #343434;
}

.detail-title {
    height: 100px;
    letter-spacing: 10px;
}

.brand-detail .right .detail-text {
    padding-left: 140px;
}

.brand-detail .left .detail-text {
    padding-right: 140px;
}

.brand-detail .brand-item {
    display: flex;
    padding-bottom: 50px;
}

.brand-detail p {
    margin-bottom: 20px;
}

.brand-detail .item-title {
    color: #666666;
    font-weight: normal;
    font-size: 31px;
    line-height: 38px;
}

.brand-detail .brand-item h2 {
    font-weight: normal;
    font-size: 31px;
    line-height: 38px;
    color: #666666;
}


/* сareer-page */

.сareer-wrapp {}

.kareara-block {
    width: 100%;
    float: left;
}

.kareara-block .kareara-top {
    width: 100%;
    height: 960px;
    padding-left: 14%;
    padding-top: 77px;
    padding-bottom: 90px;
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 28px;
    color: #696969;
    float: left;
    background: #FBFBFB;
    position: relative;
    background-image: url(images/karera-bg2.png);
    background-repeat: no-repeat;
    background-position: 76% 0;
}

.kareara-left {
    width: 14%;
    position: absolute;
    left: 0;
    top: 0;
    padding-left: 7.44%;
    padding-top: 90px;
}

.kareara-top .right-bg {
    width: 20%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #fff;
    background-image: url(images/FASHION.png);
    background-repeat: no-repeat;
    background-position: top center;
}

.kareara-top h1 {
    font-style: normal;
    font-weight: normal;
    font-size: 40px;
    line-height: 49px;
    color: #626262;
    margin-bottom: 85px;
}

.kareara-top h1 span {
    background: url(images/01.png) no-repeat;
    background-position: 126px 0;
    line-height: 67px;
    display: inline-block;
}

.block-ourvalues h2 span {
    background: url(images/02.png) no-repeat;
    background-position: 200px -1px;
    height: 67px;
    display: inline-block;
}

.karera-top-text {
    padding-bottom: 120px;
}

.kareara-carousel {
    z-index: 1;
    padding-left: 50px;
}

.kareara-carousel .karera-item {
    float: left;
    margin-left: 50px;
}

.kareara-carousel .karera-item img {
    margin-bottom: 23px;
    max-width: 100%;
}

.kareara-carousel .karera-item p {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 21px;
    letter-spacing: 0.01em;
    color: #545454;
}

.kareara-carousel .karera-item:focus {
    outline: none;
}

.kareara-carousel .slick-prev,
.kareara-carousel .slick-next {
    bottom: -70px;
}

.kareara-carousel .slick-prev {
    left: 6%;
}

.kareara-carousel .slick-next {
    left: 9%;
}

.kareara-top h2 {
    font-weight: normal;
    font-size: 31px;
    line-height: 38px;
    color: #666666;
    margin-bottom: 18px;
}

.kareara-block .block-ourvalues {
    padding-top: 88px;
    padding-left: 14%;
    padding-bottom: 150px;
    float: left;
    position: relative;
}

.cyrcle-line .cycle-line {
    border-bottom: 1px dotted #9F8960;
    float: right;
    display: block;
    width: 71%;
    margin-top: 22px;
}

.cyrcle-line {
    margin-bottom: 20px;
}

.block-ourvalues h2 {
    font-weight: normal;
    font-size: 40px;
    line-height: 49px;
    color: #626262;
    margin-bottom: 100px;
    padding-left: 100px;
}

.ourvalue-item {
    width: 20%;
    float: left;
    font-style: normal;
    font-weight: 300;
    font-size: 11px;
    line-height: 21px;
    letter-spacing: 0.01em;
    color: #323232;
    padding-right: 35px;
}

.ourvalue-item h3 {
    font-style: normal;
    font-weight: 500;
    font-size: 19px;
    line-height: 28px;
    letter-spacing: 0.01em;
    color: #606060;
    margin-bottom: 20px;
}

.ourvalue-item p {
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    line-height: 21px;
    letter-spacing: 0.01em;
    color: #323232;
}

.benefits {
    background: rgba(255, 255, 255, 0.8);
    float: left;
    background: #F0F0F0;
    padding-top: 79px;
    width: 100%;
    position: relative;
    padding-left: 13.9%;
}

.benefits h2 {
    font-weight: normal;
    font-size: 31px;
    line-height: 38px;
    color: #666666;
    margin-bottom: 47px;
}

.benefits ul {
    padding: 0;
    margin: 0;
    width: 100%;
    float: left;
    list-style: none;
}

.benefits-right {
    width: 15%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #fff;
    background-image: url(images/FASHION.png);
    background-repeat: no-repeat;
    background-position: top center;
}

.benefits ul li {
    width: 38%;
    float: left;
    padding-bottom: 35px;
    padding-right: 25px;
    position: relative;
    padding-left: 10px;
    min-height: 80px;
}

.benefits li::before {
    content: "•";
    color: #9F8960;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    font-size: 2em;
    margin-left: 0;
    position: absolute;
    left: -8px;
    top: -11px;
}

.benefits li h3 {
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0.01em;
    color: #606060;
    margin-bottom: 20px;
}

.benefits li p {
    font-weight: 300;
    font-size: 12px;
    line-height: 19px;
    letter-spacing: 0.01em;
    color: #272727;
}

.benefits-left {
    width: 14%;
    background: #F0F0F0;
    position: absolute;
    left: 0;
    top: 0;
    padding-left: 7.44%;
    padding-top: 90px;
}

.benefits-left img {}

.benefits-content {
    float: left;
    padding-left: 6%;
    overflow: hidden;
}

.our-vancies {
    background: #636363;
    line-height: 38px;
    color: #FFFFFF;
    float: left;
    padding-top: 52px;
    padding-bottom: 129px;
    padding-right: 9%;
    background-image: url(images/fs-karer.png);
    position: relative;
    padding-left: 13.9%
}

.our-vancies a {
    color: #fff;
}

.all-vacancies {
    font-size: 13px;
    font-size: 12px;
    line-height: 19px;
    letter-spacing: 0.01em;
    text-decoration-line:
}

.vacancy-wrapp {
    float: left;
    padding-left: 6.8%;
}

.vacancy-left {
    width: 14%;
    position: absolute;
    left: 0;
    background: #F0F0F0;
    top: 0;
    padding-left: 7.44%;
    height: 100%;
}

.ourvalues-left {
    position: absolute;
    left: 0;
    top: 0;
    padding-top: 100px;
    padding-left: 7.44%;
}

.our-vancies h2 {
    font-style: normal;
    font-weight: normal;
    font-size: 31px;
    line-height: 38px;
    color: #FFFFFF;
    margin-bottom: 29px;
    padding-left: 6.8%;
}

.our-vancies .vacancy-office {
    width: 50%;
    float: left;
    padding-right: 7%;
}

.our-vancies h3 {
    margin-bottom: 15px;
    padding-left: 20px;
    position: relative;
}

.our-vancies h3::before {
    content: ".";
    position: absolute;
    left: 0;
    top: -12px;
    color: #9F8960;
    font-size: 40px;
}

.our-vancies .vacancy-retail {
    width: 50%;
    float: left;
}

.vacancy-item {
    width: 50%;
    float: left;
    font-weight: 300;
    font-size: 12px;
    line-height: 15px;
    letter-spacing: 0.01em;
    color: #F2F2F2;
    margin-bottom: 37px;
    height: 130px;
}

.vacancy-item p {
    color: #F2F2F2;
}

.vacancy-item h4 {
    margin-bottom: 8px;
    font-size: 14px;
    color: #fff;
}

.vacancy-item button {
    font-weight: 300;
    font-size: 13px;
    line-height: 30px;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    background: none;
    border: 1px solid #9F8960;
    box-sizing: border-box;
    border-radius: 5px;
    margin-top: 14px;
}

.btn-inverse {
    height: 32px;
    font-weight: 300;
    font-size: 13px;
    line-height: 30px;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    background: none;
    border: 1px solid #9F8960;
    border-radius: 5px;
    margin-top: 14px;
    display: inline-block;
    width: 151px;
    text-align: center;
    text-decoration: none;
}

.left-vertical {
    width: 190px;
    position: absolute;
    height: 100%;
    left: 0;
}

.news-carousel .slick-next {
    left: 35%;
}

.news-carousel .slick-prev {
    left: 32%;
}

.news-carousel .slick-next,
.news-carousel .slick-prev {
    bottom: -85px;
}

.input-file {
    display: none;
}

.form-box {
    width: 755px;
    max-width: 750px;
    padding-top: 96px;
    padding-left: 145px;
    padding-right: 145px;
    background: #FAFAFA;
    padding-bottom: 107px;
}

.form-box .form-title {
    font-size: 40px;
    line-height: 49px;
    color: #BDA882;
    font-weight: normal;
}

.form-group {
    margin-bottom: 40px;
}

.form-box input {
    border: none;
    border-bottom: 1px solid #989898;
    height: 60px;
    background: none;
    width: 100%;
    font-size: 22px;
    line-height: 27px;
    color: #797979;
}

.form-box .btn {
    box-shadow: 0px 8px 10px rgba(170, 148, 107, 0.35);
    height: 72px;
    width: 271px;
    text-align: center;
}

@media(max-width:1700px) {
    .header {
        height: auto;
    }
    .footer {
        padding-left: 50px;
        padding-right: 50px;
    }
    .brands-left {
        width: 2%;
    }
    .advantage-block {
        padding-bottom: 150px;
    }
    .advantage-right {
        width: 3%;
    }
    .advantage-item {
        margin-right: 2%;
        height: auto;
    }
    .about-wrapp {
        padding-left: 14%;
    }
}

@media(max-width:1600px) {
    .brands-block .brand-item {
        height: 250px;
    }
    .advantage-block {
        padding-bottom: 150px;
    }
    .advantage-title {
        margin-bottom: 80px;
    }
    .advantage-block .advantage-item {
        height: auto;
        margin-right: 1%;
    }
    .news-block .news-item {
        padding-left: 40px;
        padding-right: 30px;
    }
    .news-item .news-text {
        margin-bottom: 35px;
    }
    .top-menu ul li a {
        padding: 0px 40px;
    }
    .brand-detail {
        padding-left: 7%;
        padding-right: 7%;
    }
    .brand-detail .right .detail-text {
        padding-left: 40px;
    }
    .brand-detail .left .detail-text {
        padding-right: 40px;
    }
}

@media(max-width:1525px) {
    .benefits ul li {
        min-height: 80px;
    }
}

@media(max-width:1400px) {
    .big-logo-block {
        left: 15%;
    }
    .brands-title {
        font-size: 30px;
    }
    .advantage-title {
        font-size: 30px;
    }
    .news-block .block-title {
        font-size: 32px;
    }
    .news-item .news-title a {
        font-size: 20px;
    }
    .contact-form .form-title {
        font-size: 30px;
    }
    .contact-item .contact-item {
        margin-right: 40px;
    }
    .about-text h1 {
        font-size: 30px;
    }
    .about-image {
        padding-right: 2%;
		margin: auto;
    }
    .top-menu ul li a {
        padding: 0px 30px;
    }
    .benefits-content {
        padding-left: 4%;
    }
    .brand-detail {
        padding-left: 5%;
        padding-right: 5%;
    }
    .brand-detail .right .detail-text {
        padding-left: 30px;
    }
    .brand-detail .left .detail-text {
        padding-right: 30px;
    }
    .our-vancies {
        padding-right: 5%;
    }
    .news-carousel .slick-prev {
        left: 32%;
    }
    .news-carousel .slick-next {
        left: 36%;
    }
    .kareara-carousel .slick-prev {
        left: 8%;
    }
    .kareara-carousel .slick-next {
        left: 13%;
    }
}

@media(max-width:1200px) {
    .top-menu ul li a {
        padding: 0px 20px;
    }
    .big-logo-block {
        left: 11%;
    }
    .brands-block .brand-item {
        width: 48%;
    }
    .news-right {
        width: 20%;
    }
    .news-block .news-item {
        padding-left: 1%;
        padding-right: 1%;
    }
    .news-detail {
        padding-left: 5%;
    }
    .news-detail .news-content {
        padding-left: 3%;
    }
    .news-detail .news-left {
        display: none;
    }
    .brand-detail .right .detail-text {
        padding-left: 20px;
        padding-right: 20px;
    }
    .brand-detail .brand-item {
        display: block;
    }
    .contacts-bottom .contact-item {
        margin-right: 30px;
    }
    .news-carousel .slick-prev {
        left: 25%;
    }
    .news-carousel .slick-next {
        left: 30%;
    }
}

@media(max-width:1100px) {
    .brands-block .brands-left,
    .advantage-name,
    .advantage-right,
    .brand-name,
    .contact-name,
    .about-right,
    .benefits-left,
    .vacancy-left {
        display: none;
    }
    .map-block {
        width: 100%;
    }
    .news-left {
        display: none;
    }
    .top-menu ul li a {
        padding: 0px 15px;
    }
    .contact-form {
        padding-left: 20px;
        padding-right: 20px;
    }
    .contact-form .form-right {
        width: 50%;
    }
    .contacts-bottom .contact-item {
        margin-right: 20px;
    }
    .contacts-bottom .contact-item {
        width: 50%;
    }
    .contacts-bottom .contact-address {
        width: auto;
    }
    .advantage-carousel {
        padding-left: 20px;
    }
    .news-right {
        padding-right: 24px
    }
    .news-detail {
        padding-left: 5%;
    }
    .ourvalue-item {
        width: 48%;
        height: 200px;
    }
    .benefits-right {
        display: none;
    }
    .benefits ul li {
        width: 28%;
    }
    .kareara-carousel .slick-next {
        left: 12%;
    }
    .detail-image img {
        max-width: 100%;
        width: auto;
        height: auto;
    }
}

@media(max-width:880px) {
    .menu-hmaburg {
        display: block;
        float: right;
        margin-right: 28px;
    }
    .menu-mobile,
    .header-left,
    .footer .logo-block,
    .head-left-img,
    .footer-menu {
        display: none;
    }
    .logo-mobile,
    .mobile-social {
        display: block;
    }
    .map-block {
        width: 100%;
    }
    .big-logo-block {
        left: 13%;
    }
    .slick-prev,
    .slick-next {
        bottom: -70px;
    }
    .vacancy-left,
    .benefits-left,
    .benefits-right,
    .kareara-left,
    .ourvalues-left,
    .kareara-top .right-bg {
        display: none;
    }
    .our-vancies .vacancy-office {
        padding-right: 0
    }
    .about-wrapp {
        overflow: hidden;
    }
    .about-right {
        display: none;
    }
    .news-detail {
        padding-left: 20px;
    }
    .news-detail .block-title {
        margin-left: 0;
        margin-bottom: 20px;
    }
    .news-detail .image-block {
        padding-right: 20px;
    }
    .news-detail .image-block img {
        max-width: 100%;
    }
    .contact-form {
        padding-top: 50px;
    }
    .contact-form .form-title {
        margin-bottom: 50px;
    }
    .contact-form {
        height: auto;
    }
    .contacts-bottom .contact-item {
        width: 48%;
        float: left;
        margin-right: 5px;
    }
    .news-block {
        height: auto;
        padding-bottom: 150px;
    }
    .news-item .news-text {
        height: auto;
    }
    .news-right {
        width: 100%;
        height: auto;
        float: none;
    }
    .news-carousel .slick-prev {
        left: 10%;
    }
    .news-carousel .slick-next {
        left: 17%;
    }
    .news-detail .image-block {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .news-detail .image-block img {
        position: initial;
    }
    .footer .logo-mobile {
        margin-top: 0;
    }
    .mobile-social {
        float: right;
    }
    .mobile-social a {
        padding-left: 5px;
        padding-right: 5px;
    }
}

@media(max-width:768px) {
    .header {
        display: block;
    }
    .header.home-page {
        height: auto;
    }
    .map-block {
        height: 570px;
    }
	
    .menu-mobile.menu-show {
        display: block;
        background: #fff;
        z-index: 999;
        position: relative;
        top: 20px;
        padding-top: 20px;
        padding-bottom: 106px;
    }
    .top-menu ul li {
        float: none;
        text-align: center;
    }
    .top-menu ul li a {
        padding: 15px 0;
    }
    .top-menu {
        padding-top: 35px;
    }
    .big-logo-block {
        top: 200px;
        left: 12%;
    }
    .block-map {
        padding-top: 0;
    }
    .brands-block {
        height: auto;
        display: block;
        padding-left: 0;
    }
    .brands-block .brand-item {
        width: 50%;
        height: 130px;
        padding-right: 22px;
        padding-left: 22px;
    }
    .brands-block {
        padding-top: 20px;
    }
    .brands-title {
        font-size: 18px;
        margin-bottom: 29px;
    }
    .advantage-block {
        height: auto;
        padding-top: 20px;
        padding-left: 20px;
    }
    .advantage-title {
        font-size: 18px;
        margin-bottom: 29px;
    }
    .advantage-title span {
        background-position: 140px 0;
    }
    .advantage-left {
        padding-left: 20px;
        padding-right: 20px;
    }
    .advantage-item {
        width: 100%;
        height: auto;
    }
    .news-block .news-item {
        width: 100%;
    }
    .news-item .news-text {
        height: auto;
    }
    .contact-form {
        height: auto;
    }
    .contact-form form {
        display: block;
        margin-bottom: 30px;
    }
    .contact-form .form-right,
    .contact-form .form-left {
        width: 100%;
    }
    .contact-form textarea {
        max-width: 85%;
    }
    .contacts-bottom {
        display: block;
    }
    .contacts-bottom .contact-item {
        width: 100%;
        margin-right: 0;
        float: none;
    }
    .contacts-bottom .contact-item {
        margin-bottom: 20px;
    }
    .footer {
        height: auto;
        padding-left: 10px;
        padding-right: 10px;
    }
    .news-detail .news-content {
        padding-top: 40px;
        margin-bottom: 30px;
    }
    .kareara-block .kareara-top {
        background-position: 100% 0;
    }
    .kareara-carousel {
        padding-left: 0;
    }
    .kareara-block .block-ourvalues {
        padding-left: 2%;
    }
    .benefits {
        padding-top: 15px;
    }
    .benefits ul li {
        width: 45%;
    }
    .block-ourvalues h2 {
        margin-bottom: 30px;
    }
    .ourvalue-item {
        width: 50%;
        height: 235px;
    }
    .kareara-block .kareara-top,
    .about-wrapp,
    .benefits,
    .our-vancies {
        padding-left: 5%;
    }
    .about-image img {
        max-width: 100%;
    }
	.about-content {
		display: flex;
		flex-direction: column;
	}
    .about-bottom ul li {
        width: 100%;
        margin-bottom: 20px;
        height: auto;
    }
    .about-bottom ul li:before {
        margin: 0 0px -15px 0;
    }
    .about-bottom ul li:before {
        float: left;
    }
    .about-bottom ul li p {
        margin-left: 45px;
    }
    .vacancy-wrapp {
        padding-left: 0;
    }
    .our-vancies .vacancy-office,
    .our-vancies .vacancy-retail {
        width: 50%;
    }
    .our-vancies .vacancy-office {
        padding-right: 5%;
    }
    .vacancy-item {
        width: 100%;
    }
    .news-detail {
        display: block;
    }
    .news-detail .news-content {
        width: 100%
    }
    .kareara-carousel .slick-next {
        left: 14%;
    }
    .footer {
        height: 110px;
        padding-top: 35px;
    }
    .form-box {
        width: auto;
        max-width: 700px;
    }
	.about-image {
        max-width: 100%;
    }
}

@media(max-width:600px) {
    .big-logo-block p {
        font-size: 16px;
    }
    .big-logo-block {
        top: 240px;
        left: 0;
        padding-left: 20px;
        padding-right: 20px;
    }
    .big-logo-block img {
        max-width: 220px;
    }
    .map-block {
        height: 415px;
    }
    .brands-block {
        padding-top: 2px;
        padding-left: 0;
        padding-bottom: 5px;
    }
    .brands-title {
        padding-left: 24px;
        margin-bottom: 5px;
    }
    .brands-title span {
        background-position: 40px 12px;
        background-size: 60px;
    }
    span.line {
        width: 0px;
    }
    .about-image {
        max-width: 100%;
    }
    .brands-wrapp {
        float: left;
        padding-right: 0px;
        padding-left: 0px;
    }
    .brands-block .brand-item {
        width: 100%;
        padding-right: 0px;
        padding-left: 0px;
        margin-bottom: 0px;
        height: 100%;
    }
    .advantage-carousel .slick-prev {
        left: 32%;
    }
    .advantage-carousel .slick-next {
        left: 47%;
    }
    .kareara-block .block-ourvalues {
        padding-top: 30px;
    }
    .content h2,
    .kareara-top h2 {
        font-size: 22px;
    }
    .kareara-block .block-ourvalues {
        padding-left: 7%;
    }
    .ourvalue-item {
        width: 100%;
        height: auto;
    }
    .contact-form .form-title {
        font-size: 30px;
        margin-bottom: 70px;
    }
    .advantage-title {
        padding-left: 0;
    }
    .advantage-title span {
        background-position: 45px 12px;
        background-size: 75px;
    }
    .news-block {
        height: auto;
        padding-bottom: 100px;
    }
    .news-right {
        padding-top: 8px;
    }
    .news-block .block-title {
        text-align: center;
        background: url(images/03.png) no-repeat;
        background-position: 66px 6px;
        background-size: 65px;
    }
    .news-carousel .slick-prev {
        left: 35%;
    }
    .news-carousel .slick-next {
        left: 50%;
    }
    .contact-form .form-title {
        background-size: 84px;
        background-position: 44px;
    }
    .form-box {
        width: auto;
        max-width: 100%;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 25px;
        padding-bottom: 20px;
    }
    .form-box .form-title {
        font-size: 30px;
    }
    .about-wrapp {
        padding-left: 2%;
        padding-right: 2%;
    }
    .about-bottom {
        padding-left: 15px;
        padding-right: 15px;
    }
    .block-ourvalues h2 span {
        background-position: 93px 3px;
        background-size: 80px;
    }
    .benefits-content {
        padding-left: 15px;
        padding-right: 15px;
    }
    .benefits ul li {
        width: 100%;
        padding-bottom: 25px;
        min-height: auto;
        height: auto;
    }
    .kareara-block .kareara-top {
        background-position: 206px 0;
    }
    .kareara-top h1 {
        font-size: 45px;
    }
    .kareara-carousel {
        padding-left: 0;
    }
    .kareara-carousel .karera-item {
        margin-left: 12px;
        margin-right: 26px;
    }
    .kareara-carousel .slick-next {
        left: 50%;
    }
    .kareara-carousel .slick-prev {
        left: 36%;
    }
    .vacancy-item {
        height: auto;
    }
    .detail-title {
        height: 75px;
        font-size: 22px;
        letter-spacing: 8px;
    }
}

@media(max-width:480px) {
    .big-logo-block {
        top: 180px;
    }
    .big-logo-block img {
        max-width: 180px;
    }
    .about-image {
        max-width: 100%;
    }
}
/* End */
/* slick/slick.css?15745167091776 */
/* slick/slick-theme.css?15745167092009 */
/* /local/templates/main/js/jquerymodal/jquery.modal.min.css?15745167093201 */
/* /local/templates/main/components/bitrix/menu/top/style.min.css?1580765041490 */
/* /local/templates/main/styles.css?1610978557116 */
/* /local/templates/main/template_styles.css?166331883934960 */
